#findDropdown {
	overflow: visible;
}

#geocoder {
	display: block;
	position: absolute;
/*	Commented out - these settings were required when the geocoder was shown
    directly on the map, but now we've moved it inside an OnMapDropdown:
	z-index: 2;
	top: 40px;
	right: 10px;*/
}

.dijitIconMagnifier {
	background-image: url('../../images/icons/magnifier-darkblue-15x16.png');
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	text-align: center;
}